<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:tools="http://schemas.android.com/tools">

    <data>

    </data>

    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:orientation="vertical">


            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@id/tv_letters_title">

                <ImageView
                    android:id="@+id/iv_header"
                    android:layout_width="50dp"
                    android:layout_height="50dp"
                    android:layout_marginLeft="@dimen/margin_15"
                    android:layout_marginTop="10dp"
                    android:layout_marginBottom="10dp"/>

                <TextView
                    android:id="@+id/tv_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignTop="@id/iv_header"
                    android:layout_marginLeft="10dp"
                    android:layout_marginTop="5dp"
                    android:layout_toRightOf="@id/iv_header"
                    android:singleLine="true"
                    android:textColor="@color/theme_text_color"
                    android:textSize="15sp" />

                <TextView
                    android:id="@+id/tv_desc"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@id/tv_name"
                    android:layout_marginLeft="10dp"
                    android:layout_marginTop="5dp"
                    android:layout_marginRight="@dimen/margin_12"
                    android:layout_marginBottom="10dp"
                    android:layout_toRightOf="@id/iv_header"
                    android:textColor="@color/black_66_color"
                    android:textSize="12sp" />
            </RelativeLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="10dp"
                android:background="@color/background" />

            <LinearLayout
                android:id="@+id/ll_friend_layout"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical"
                android:visibility="gone">

                <TextView
                    android:id="@+id/tv_remark"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:padding="@dimen/margin_15"
                    android:text="设置备注"
                    android:textColor="@color/theme_text_color"
                    android:textSize="15sp" />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="0.8dp"
                    android:layout_marginLeft="@dimen/margin_15"
                    android:layout_marginRight="@dimen/margin_15"
                    android:background="@color/background" />

                <TextView
                    android:id="@+id/tv_share_card"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:padding="@dimen/margin_15"
                    android:text="分享TA的名片"
                    android:textColor="@color/theme_text_color"
                    android:textSize="15sp" />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="0.8dp"
                    android:layout_marginLeft="@dimen/margin_15"
                    android:layout_marginRight="@dimen/margin_15"
                    android:background="@color/background" />

                <LinearLayout
                    android:id="@+id/rl_system_notice"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="5dp"
                    android:layout_marginBottom="5dp"
                    android:gravity="center_vertical"
                    android:padding="@dimen/margin_15">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:singleLine="true"
                        android:text="消息通知"
                        android:textColor="@color/theme_text_color"
                        android:textSize="15sp" />
                    <TextView
                        android:id="@+id/cb_notice_state"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@drawable/switch_blue_selector"
                        android:button="@null" />
                    <TextView
                        android:id="@+id/system_notice_state"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="10dp"
                        android:singleLine="true"
                        android:textColor="@color/black_99_color"
                        android:textSize="15sp" android:visibility="gone"
                        tools:text="开启" />

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:visibility="gone"
                        android:src="@mipmap/right_arrow" />
                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="10dp"
                    android:background="@color/background" />

                <TextView
                    android:id="@+id/tv_chat_record"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:padding="@dimen/margin_15"
                    android:text="查看聊天记录"
                    android:textColor="@color/theme_text_color"
                    android:textSize="15sp" />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="0.8dp"
                    android:layout_marginLeft="@dimen/margin_15"
                    android:layout_marginRight="@dimen/margin_15"
                    android:background="@color/background" />

                <TextView
                    android:id="@+id/tv_chat_file"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:padding="@dimen/margin_15"
                    android:text="聊天文件"
                    android:textColor="@color/theme_text_color"
                    android:textSize="15sp" />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="0.8dp"
                    android:layout_marginLeft="@dimen/margin_15"
                    android:layout_marginRight="@dimen/margin_15"
                    android:background="@color/background" />
            </LinearLayout>
        </LinearLayout>

        <Button
            android:id="@+id/btn_send_message"
            style="@style/theme_btn_style"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="27dp"
            android:text="发送消息"
            android:visibility="gone" />

        <Button
            android:id="@+id/btn_add_friend"
            style="@style/theme_btn_style"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="27dp"
            android:text="加好友"
            android:visibility="gone" />
    </LinearLayout>
</layout>
